.evsrch_container.box-srch-side {
    border:1px solid #ddd;
    border-top-width: 3px;
    border-top-color:#DD4B39;
    box-shadow: none!important;

}

.evsrch_container.box-srch-side.past-box {
    border-top-color:#870061;
}


.evsrch_container.box-srch-side .box-header {
    padding: 5px 10px!important;
    color: #000;
    font-size: 14px;
    text-align: left;
}

.evsrch_container.box-srch-side .box-body {
    padding: 10px 10px 0 10px!important;
}

.evsrch_container.box-srch-side.past-box .box-body {
    padding: 0!important;
    text-align: left;
}

.past-box .past-link {
    padding: 10px 15px!important;
    display: block;
}

.past-box .past-link > i {
    color: #870061;
}

.box-srch-side input {

}

.box-srch-side input,
.box-srch-side select {
    border-radius: 0!important;
    font-size: 14px;
    line-height: 20px;
    vertical-align: middle;
    height: 34px;
    padding: 6px 25px 6px 12px;
    color: #000000!important;
    border-color: #333;
}

.box-srch-side .event-category-group {
    font-weight: bold;
}

.box-srch-side .event-category-opt {
    padding-left: 40px;
}

.box-srch-side .box-body {
    background-color: #fff;
    color: #000;
}

.box-srch-side .bootstrap-select button,
.box-srch-side .bootstrap-select button:hover,
.box-srch-side .bootstrap-select button:focus,
.box-srch-side .bootstrap-select button:active
{
    border-radius: 0!important;
    border-color: #333;
    color: #333;
}


.box-srch-side .btn-red {
    background: #DD4B39!important;
    color: #ffffff!important;
    width:100%!important;
}

.box-srch-side .btn-red:hover,
.box-srch-side .btn-red:focus,
.box-srch-side .btn-red:active {
    background: #DF260D!important;
}

.box-srch-side .btn-red:active, .box-srch-side .btn-red.active {
    background: #DD4B39;
    box-shadow: none;
}




@media (max-width: 767px) {
    .form-group.sm-no-margin-left {
        margin-left: -15px!important;
    }

    .evsrch_container .box-body {
        padding: 15px 10px 10px 10px!important;
    }


}